Only Centos 6.3 supported not the latest version?


#1

According to:
https://wiki.freepbx.org/display/FOP/Version+2.11+Installation
https://wiki.freepbx.org/display/FOP/Installing+FreePBX+2.11+on+Centos+6.3
only Centos 6.3 is aupported?
Not the latest version of Centos 8.0 +64? :thinking:

The articles is written in 2013 and respectively in 2018, so the articles are obviously quite old; have not things changed on that matter since then?

Thanks…
Kind regards
PowerQuest


(system) closed #2

This topic was automatically closed 31 days after the last reply. New replies are no longer allowed.